hostname doksy2
password klfzebra3
enable password klfzebra3
log stdout
!log file /var/log/ospfd.log
!log record-priority
!service advanced-vty
!
interface lo
!
interface dummy0
 description router ip
 ip ospf cost 10
!
interface vlan100
 description peer Doksy
 ip ospf cost 100
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface enp1s0
 description Alcoma Element
 ip ospf cost 30
 ip ospf priority 2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan201
 description 5G rafanda
 ip ospf cost 500
 ip ospf priority 2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan300
 description 5G Doksy3 via Cross
 ip ospf cost 5
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test


!
router ospf
  ospf router-id 10.102.205.65

passive-interface vlan51
passive-interface vlan101
passive-interface vlan102
passive-interface vlan103

!== peery
!vlan215 - Alcoma Element
  network 10.102.112.24/29 area 9
!
!eth0 - ECWA Doksy
  network 10.102.205.0/29 area 9
!vlan201 - Rafanda primo
  network 10.102.206.16/29 area 9
!vlan201 - Doksy3 via Cross
  network 10.102.207.144/28 area 9

!== sektory a LAN
!vlan104 5n-doksy2
  network 10.102.205.16/28 area 9
!wlan0 doksy2
  network 10.102.205.64/26 area 9
!wlan1 doksy2.south
  network 10.102.205.128/26 area 9
!vlan51 - LAN
  network 10.102.205.8/29 area 9
!vlan101 - 5G south
  network 10.102.205.192/27 area 9															     
!vlan102 - 5G west
  network 10.102.205.224/27 area 9
!vlan103 - 5G north
  network 10.102.205.32/27 area 9
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 172.24.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term

